import { withInstall } from '/@/utils';
import richTextEditor from './src/RichTextEditor.vue';
import tableEditor from './src/TableEditor.vue';

export const RichTextEditor = withInstall(richTextEditor);
export const TableEditor = withInstall(tableEditor);
